[VideoProperties]
Title=Paramètres des propriétés
Title_V=Paramètres des propriétés
Brightness=Luminosité
Contrast=Contraste
Gamma=Gamma
Saturation=Saturation
Hue=Teinte
Sharpness=Netteté
Imageblock=Image
Autoblock=Auto
Bandingblock=Source lumière
Flipblock=
Statsblock=Stats
Auto=Auto
USBBand=USB Bande passante  
Exposal=Exposition
Focus=Mise au point
Gain=Gain
WB=Balance blancs
HFlip=Mirroir
VFlip=Inversion
Default=Défaut
Save=Sauvegarder
Load=Charger
Outdoor=En plein air
Lowlight=Zone lumineuse
Backlight=Compensation contre-jour
BWMode=Mode E/B 
ExtraControl=Contrôle supplémentaire
FlashLED=Voyant DEL Aux 
SnapShotSize=Taille de l’instantané
LEDAuto=Automatique
LEDOn=Allumé
LEDOff=Eteint
Zoom=Zoom
Pan=Panoramique
Tilt=Inclinaison
Roll=Défilement horizontal
Flip=Renversement
Banding=(Anti-scintillement)
Red=Rouge
Green=Vert
Blue=Bleu
ImageQuality=Qualité image
ColorEnable=Activer les couleurs
Privacy=Privée
Speed=Priorité vitesse
Balance=Balance
Quality=Priorité qualité image
50Hz=50[Hz]
60Hz=60[Hz]

[SpecialEffect]
Title=
EffectBlock=Effet vidéo
PhotoBlock=Cadre de photo 
Effect0=Normal
Effect1=Froid
Effect2=Chaud
Effect3=Flou
Effect4=Spédia
Effect5=Gravure
Effect6=Solarise
Effect7=Mosaïque
Effect8=Particule
Effect9=Binaire
Effect10=Mode E/B
Effect11=Négatif
Effect12=Mosaïque 
Effect13=Couchers de soleil
Effect14=Déformant
Effect15=Moniteur
Effect16=Toile
Effect17=Guirlande
Effect18=Calendrier:
Effect19=Objectif super-grand-angle 
Effect20=Page de livre
Effect21=Carte postale
Effect22=Snipe
Effect23=Journal
Effect24=Magazine
Effect25=Voulu
Effect26=Télévision en circuit fermé
Effect27=Loupe
Effect28=Printemps
Effect29=Verre brut
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Suivi facial
Open=Allumé
Close=Eteint
ZoomBlock=Zoom
ZoomScale=Echelle
Zoom=+
Shrink=-
PanBlock=Pan
Up=Haut
Down=Bas
Left=Gauche
Right=Droite
Center=Centre
Default=Par défaut

[Twain]
Format=Format
Preference=Préférence
Snapshot=Instantané 
Exit=Quitter
Lang=FRENCH